.myo-logo {
    width: 160px;
}

.myo-nav-item {
    text-transform: uppercase;
    font-size: 0.8rem;
    font-weight: 700;
    color: var(--myo-dark-blue);
    text-decoration: none;
}

.myo-nav-item:hover,
.myo-nav-item.active {
    color: var(--myo-blue);
}

.myo-link,
.myo-link:hover,
.myo-link:visited {
    font-size: 00.9rem;
    color: var(--myo-blue);
    text-decoration: none;
    font-weight: 600;
}

.myo-link:hover {
    text-decoration: underline;
}





.myo-protocol-list-banner {
    display: block;
    z-index: -1;
    /*background-color: var(--myo-dark-blue);*/
    height: 250px;
    background-image: url('../images/protocol-list-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.myo-protocol-step-title {
    font-size: 1.3rem;
    font-weight: 600;
}

.myo-protocol-nav {

    margin-top: 2rem;
    margin-left: 1rem;
}

.myo-protocol-nav-item {
    /*
    border: 1px solid black;*/
    display: block;
    font-size: 0.9rem;
    font-weight: 600;
    text-decoration: none;
    margin: 1rem;
    color: black;
}

.myo-protocol-nav-item:hover {
    color: black;
    text-decoration: underline;
}

.myo-protocol-nav-item.active {
    color: var(--myo-orange);
}

.myo-protocol-nav-item.done {
    color: var(--myo-blue);
}

.myo-protocol-nav-item-num {
    display: inline-block;
    width: 26px;
    height: 26px;
    color: white;
    font-size: 0.9rem;
    font-weight: 600;
    text-align: center;
    margin-right: 1rem;
    background-image: url(../images/puce-black.svg);
    background-size: 26px 26px;
}

.done .myo-protocol-nav-item-num {
    background-image: url(../images/puce-blue.svg);
    background-size: 26px 26px;
}

.active .myo-protocol-nav-item-num {
    background-image: url(../images/puce-orange.svg);
    background-size: 26px 26px;
}

.myo-protocol-nav-mini,
.myo-protocol-nav-mini a {
    text-align: center;
    font-size: 0.6rem;
    font-weight: bold;
    color: black;
    text-decoration: none;
}

.myo-protocol-nav-mini .active,
.myo-protocol-nav-mini .active a {
    background-color: var(--myo-orange);
    color: white;
}

.myo-protocol-nav-mini .done,
.myo-protocol-nav-mini .done a {
    background-color: var(--myo-blue);
    color: white;
}


.myo-admin-title
{
    color:var(--myo-grey);
    font-weight: lighter;
    font-size: 2.6rem;
}
.myo-admin-title.black
{
    color:black;
}
.myo-admin-title.grey
{
    color:var(--myo-grey);
}
.myo-admin-subtitle
{
    text-transform: uppercase;
    color:var(--myo-dark-blue);
    font-weight: bold;
    font-size: 1.1rem;
}
.myo-admin-subtitle i
{
    font-size: 0.9rem;
    margin-right:10px;
}
.myo-admin-table thead, .myo-admin-table thead a{
    color:white;
    background-color: var(--myo-dark-blue);
    text-decoration: none;
}
.myo-admin-table thead a:hover{
    text-decoration: underline;
}
.myo-admin-table td{
    padding: 1.6rem;
}
.myo-admin-table td.tools{
    min-width: 120px;
}


.myo-text-grey {
    font-size: 0.9rem;
    color: var(--myo-grey);
}

.myo-protocol-description {
    font-size: 1rem;
}

.myo-protocol-content {
    margin-top: 60px;

    border: 1px solid;
}

.myo-protocol-footer {
    margin-top: 60px;
    margin-bottom: 60px;
    text-align: center;
    /*
    border: 1px solid;*/
}

.myo-protocol-banner {
    display: block;
    background-color: var(--myo-blue);
}

@media screen and (min-width: 768px) {
    .myo-protocol-banner {
        height: 74px;
    }
}

.myo-protocol-banner-right {
    display: block;
    background-color: var(--myo-blue);
    height: 250px;
}

.myo-protocol-title {
    font-size: 2rem;
    font-weight: 600;
    text-transform: uppercase;
    color: white;
}

.myo-protocol-card-title {
    font-size: 1.7rem;
    font-weight: 600;
    text-transform: uppercase;
    color: white;
}

.myo-protocol-card-content {
    font-size: 0.9rem;
    color: white;
}

.myo-protocol-card {
    width: 75%;
    margin: 0 auto 2rem auto;
    background-color: var(--myo-blue);
}

.myo-tool-title {
    font-size: 1rem;
    text-transform: uppercase;
    color: var(--myo-orange);
    font-weight: 600;
}

.myo-tool-description {
    font-size: 0.9rem;
    color: black;
}

.myo-tool-item-title {
    font-size: 0.9rem;
    color: black;
    font-weight: 700;
}

.myo-tool-item-file-title {
    font-size: 00.9rem;
    color: var(--myo-blue);
    font-weight: 600;
}

.myo-tool-item-file-description {
    font-size: 0.8rem;
    color: black;
}

.myo-upload {
    border: 1px solid var(--myo-grey);
    border-radius: 0.3rem;
    vertical-align: middle;
    text-align: center;
    padding: 1.6rem;
    width: 75%;
}

.myo-upload p {
    font-size: 0.7rem;
}

.myo-statements .form-check-input[type="radio"]{
    margin-top: 0.75em;
}

.myo-statements textarea{
    font-family: inherit !important;
}

.myo-statements textarea:focus {
    border-color: var(--myo-blue);
    outline: none;
    box-shadow: none;
    background-color: rgba(0,0,0,.01);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    /*box-shadow: 0 0 0 .25rem rgba(50, 183, 188,.25);*/
}